@import './_shop.scss';
@import './_general.scss';
@import './tooltip';
@import './emmet';
@import "vue-toast-notification/dist/theme-bootstrap.css";

/*.v-toast__item--success{background-color:#181a6c}
.v-toast__item--info{background-color:#181a6c}
.v-toast__item--warning{background-color:#181a6c}
.v-toast__item--error{background-color:#181a6c}
.v-toast__item--default{background-color:#181a6c}*/

/*.v-toast__text {
	margin: 1em;
}*/
.v-toast__item .v-toast__text {
	padding: 0; //1.5em 1em;
}
.v-toast__item {
	background: rgb(201, 124, 72);
	background: linear-gradient(0deg, rgba(201, 124, 72, 1) 15%, rgba(178, 96, 58, 1) 100%);
	border: 1px solid #8d3e17;
	box-shadow:
		2px 4px 9px 0 rgba(125, 86, 36, 0.5),
		inset 0 0 0 1px #f9c825,
		inset 0 0 4px 1px #8d3e17;
	cursor: pointer;
	padding-left: 1em;
	padding-right: 1em;
	gap: 1em;
}

@font-face {
	font-family: 'Berlin Sans FB Demi';
	src: url('../assets/font/Berlin Sans FB Demi.woff');
}

@font-face {
	font-family: 'Impact';
	src: url('../assets/font/Impact.woff');
}

@font-face {
	font-family: 'Verdana';
	src: url('../assets/font/128_Verdana.woff');
}

html {
	font-size: 10px;
}

.bold {
	font-weight: 700;
}

.white {
	color: white !important;
}

#menu {
	position: absolute;
    z-index: 2;
    margin-left: 764px;
    margin-top: 90px;
    width: 95px;
    font-size: 8pt;
}

#langs {
	position: absolute;
    z-index: 2;
    margin-left: 764px;
    margin-top: 90px;
    width: 95px;
    font-size: 8pt;
}

p {
	line-height: 12pt;
}
p:first-letter {
	font-weight: bold;
	font-size: 115%;
}





.newsSection {

	.tid_module {
		color : white;
		font-size : 14px;

		li {
			list-style : square;
		}

		a {
			color : #ffee92;
		}

		.tid_safe_story {
			// background-image : url("/img/design/bloc_news_twinoid.jpg");
			background-repeat : repeat-y;
			margin-bottom : 10px;
			margin-right : 10px;
			border : 1px solid #ffee92;
			outline : 1px solid #92471F;
			padding : 10px;

			.tid_safe_content {
				.tid_h2 {
					font-size : 110%;
					color : #FFEE92;
					text-transform : uppercase;
				}

				.tid_h3 {
					color : #FFEE92;
				}
			}
		}
	}
}



.light {
	object {
		display: none;
	}

	embed {
		display: none;
	}
}

.button {
	&:first-letter {
		color: white;
	}

  &>span:first-letter {
    color: white;
  }

	&:hover {
		color: white;
		background-image: url("../assets/button/button_hover.webp");
		background-color: transparent;
	}
}

.swf {
	display: block;
    font-size: 0pt;
    line-height: 0pt;
}
.ck.ck-editor {
	position: relative;
	width: 100%;
}
:root {
	/* Overrides colors editor */
	.ck.ck-editor {
		position: relative;
		width: 100%;
	}
	.ck {
		--ck-color-toolbar-background: #ae6139;
		--ck-color-base-background: #cb7c49;
		--ck-color-text: #ffee92;
	}
}
